Bug 970709 - [abrt] rekonq-2.3.0-1.fc18: JSC::DFG::AssemblyHelpers::decodedCodeMapFor(JSC::CodeBlock*): Process /usr/bin/rekonq was killed by signal 11 (SIGSEGV)
[abrt] rekonq-2.3.0-1.fc18: JSC::DFG::AssemblyHelpers::decodedCodeMapFor(JSC:...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rekonq (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:9ce51bcd5c56e4399039ed41235...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 12:36 EDT by Wilbert Isaac Cortés González
Modified: 2014-02-05 16:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:40:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (163.62 KB, text/plain)
2013-06-04 12:36 EDT, Wilbert Isaac Cortés González
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-04 12:36 EDT, Wilbert Isaac Cortés González
no flags Details
File: core_backtrace (728 bytes, text/plain)
2013-06-04 12:36 EDT, Wilbert Isaac Cortés González
no flags Details
File: dso_list (30.36 KB, text/plain)
2013-06-04 12:36 EDT, Wilbert Isaac Cortés González
no flags Details
File: environ (3.42 KB, text/plain)
2013-06-04 12:36 EDT, Wilbert Isaac Cortés González
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-04 12:36 EDT, Wilbert Isaac Cortés González
no flags Details
File: maps (145.70 KB, text/plain)
2013-06-04 12:37 EDT, Wilbert Isaac Cortés González
no flags Details
File: open_fds (1.46 KB, text/plain)
2013-06-04 12:37 EDT, Wilbert Isaac Cortés González
no flags Details
File: proc_pid_status (790 bytes, text/plain)
2013-06-04 12:37 EDT, Wilbert Isaac Cortés González
no flags Details
File: var_log_messages (294 bytes, text/plain)
2013-06-04 12:37 EDT, Wilbert Isaac Cortés González
no flags Details
File: xsession_errors (91.76 KB, text/plain)
2013-06-04 12:37 EDT, Wilbert Isaac Cortés González
no flags Details

  None (edit)
Description Wilbert Isaac Cortés González 2013-06-04 12:36:37 EDT
Description of problem:
As usual I was surfing, reading my e-mails, nothing extraordinary, just JS HTML and maybe some php code (I don't know how is build the google's services). It happens in others ways; but it always crash after a time of login in Google accounts, and some others webpages.

The funny thing is that is happening more often in the last weeks. 

Version-Release number of selected component:
rekonq-2.3.0-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 3
cmdline:        /usr/bin/rekonq
crash_function: JSC::DFG::AssemblyHelpers::decodedCodeMapFor(JSC::CodeBlock*)
executable:     /usr/bin/rekonq
kernel:         3.9.4-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 JSC::DFG::AssemblyHelpers::decodedCodeMapFor(JSC::CodeBlock*) at /lib/libQtWebKit.so.4
 #1 JSC::DFG::OSRExitCompiler::compileExit(JSC::DFG::OSRExit const&, JSC::Operands<JSC::ValueRecovery, JSC::OperandValueTraits<JSC::ValueRecovery> > const&, JSC::DFG::SpeculationRecovery*) at /lib/libQtWebKit.so.4
 #2 compileOSRExit at /lib/libQtWebKit.so.4
 #3 ??
 #4 JSC::Interpreter::execute(JSC::CallFrameClosure&) at /lib/libQtWebKit.so.4
 #5 JSC::arrayProtoFuncSome(JSC::ExecState*) at /lib/libQtWebKit.so.4
 #6 ??
Comment 1 Wilbert Isaac Cortés González 2013-06-04 12:36:43 EDT
Created attachment 756873 [details]
File: backtrace
Comment 2 Wilbert Isaac Cortés González 2013-06-04 12:36:47 EDT
Created attachment 756874 [details]
File: cgroup
Comment 3 Wilbert Isaac Cortés González 2013-06-04 12:36:49 EDT
Created attachment 756875 [details]
File: core_backtrace
Comment 4 Wilbert Isaac Cortés González 2013-06-04 12:36:53 EDT
Created attachment 756876 [details]
File: dso_list
Comment 5 Wilbert Isaac Cortés González 2013-06-04 12:36:56 EDT
Created attachment 756877 [details]
File: environ
Comment 6 Wilbert Isaac Cortés González 2013-06-04 12:36:58 EDT
Created attachment 756878 [details]
File: limits
Comment 7 Wilbert Isaac Cortés González 2013-06-04 12:37:03 EDT
Created attachment 756879 [details]
File: maps
Comment 8 Wilbert Isaac Cortés González 2013-06-04 12:37:05 EDT
Created attachment 756880 [details]
File: open_fds
Comment 9 Wilbert Isaac Cortés González 2013-06-04 12:37:08 EDT
Created attachment 756881 [details]
File: proc_pid_status
Comment 10 Wilbert Isaac Cortés González 2013-06-04 12:37:11 EDT
Created attachment 756882 [details]
File: var_log_messages
Comment 11 Wilbert Isaac Cortés González 2013-06-04 12:37:14 EDT
Created attachment 756883 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:51:35 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:40:13 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.